{% extends theme("layout.html") %}

{% block css %}
    {{ super() }}
    <link rel=stylesheet type=text/css href="{{ theme_static('css/index.css') }}">
    <link rel=stylesheet type=text/css href="{{ theme_static('css/faq.css') }}">
{% endblock %}

{% block content %}
    <div class="row" style="display:none">
        <div class="col-md-2 col-sm-2 col-xs-4">
            <img src="{{ theme_static(config.ISSUER_LOGO_PATH) }}" class="img-responsive" alt="Your logo"/>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6 col-sm-8 col-xs-12">
            <h3 class="heading font-bold name">FAQ</h3>
            <h5 class="faq-title"><strong>¿Qué son los Diplomados en Blockchain?</strong></h5>
            <p class="description font-light faq-text">
	        En esencia, un diploma en blockchain es una representción digital de tu diploma impreso. Técnicamente, 
		creamos un archivo del tipo JSON que contiene toda la información de tu diploma emitido por la UPSO, lo
		firmamos, hasheamos, y registramos su hash en la blockchain de Bitcoin.<br><br>
		Si quieres conocer más sobre este proceso y la arquitectura que utilizamos, te recomendamos revisar el sitio de <a
                    href="https://www.blockcerts.org/guide/standard.html" target="_blank"> Blockchain Certificates Open Standard</a>.
            </p>
        </div>
    </div>
{% endblock %}
